var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/content/route.js")
R.c("server/chunks/[root-of-the-server]__0pp4k9b._.js")
R.c("server/chunks/[root-of-the-server]__0j8-xkl._.js")
R.c("server/chunks/_06n4fb.._.js")
R.c("server/chunks/_next-internal_server_app_api_content_route_actions_0sqo7df.js")
R.m(4129)
module.exports=R.m(4129).exports
